Bug 601564 - Time drift in win2k3-64bit and win2k8-64bit smp guest
Time drift in win2k3-64bit and win2k8-64bit smp guest
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Gleb Natapov
Virtualization Bugs
: ZStream
Depends On: 555727
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 04:13 EDT by Gleb Natapov
Modified: 2013-12-08 19:48 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 555727
Environment:
Last Closed: 2010-11-11 11:11:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2010-06-08 04:32:59 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Aristeu Rozanski 2010-07-01 12:21:36 EDT
Patch(es) available on kernel-2.6.32-42.el6
Comment 6 Amos Kong 2010-08-05 04:17:13 EDT
Timedrift doesn't exist on win2k3-64 and win2k8-64 with kernel-2.6.32-54.el6
Move to VERIFIED.
Comment 7 Amos Kong 2010-08-16 02:04:46 EDT
(In reply to comment #6)
> Timedrift doesn't exist on win2k3-64 and win2k8-64 with kernel-2.6.32-54.el6
> Move to VERIFIED.

QEMU-KVM Command Line: (-rtc base=localtime,clock=host,driftfix=slew)

# qemu-kvm -name vm1 -chardev socket,id=human_monitor_LfQT,path=/tmp/monitor-humanmonitor1-20100816-122626-wRr1,server,nowait -mon chardev=human_monitor_LfQT,mode=readline -chardev socket,id=serial_l6P6,path=/tmp/serial-20100816-122626-wRr1,server,nowait -device isa-serial,chardev=serial_l6P6 -drive file=/root/autotest/client/tests/kvm/images/win2008-64.qcow2,index=0,if=none,id=drive-ide0-0-0,media=disk,cache=none,format=qcow2,aio=native -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -device rtl8139,netdev=idtsm0hV,id=ndev00idtsm0hV,mac=02:03:CA:F9:c7:82,bus=pci.0,addr=0x6 -netdev tap,id=idtsm0hV,ifname=rtl8139_0_8000,script=/root/autotest/client/tests/kvm/scripts/qemu-ifup-switch,downscript=no -m 512 -smp 2 -drive file=/root/autotest/client/tests/kvm/isos/windows/winutils.iso,index=1,if=none,id=drive-ide0-0-1,media=cdrom,readonly=on,format=raw -device ide-drive,bus=ide.0,unit=1,drive=drive-ide0-0-1,id=ide0-0-1 -cpu qemu64,+sse2 -vnc :0 -spice port=8000,disable-ticketing -M rhel6.0.0 -usbdevice tablet -rtc base=localtime,clock=host,driftfix=slew
Comment 8 releng-rhel@redhat.com 2010-11-11 11:11:32 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.